View Issue Details

IDProjectCategoryView StatusLast Update
0003426SUMoBugpublic2016-01-17 14:05
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.5 
Target Version4.2.7Fixed in Version4.2.7 
Summary0003426: "See GPL licence" not a valid company name
Description"See GPL licence" not a valid company name

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=See+GPL+license
TagsNo tags attached.

Relationships

related to 0003427 resolvedKyle_Katarn Company name for HeidiSQL 
related to 0003481 resolvedKyle_Katarn "See GPL licence" not a valid company name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-31 10:59 Kyle_Katarn New Issue
2015-12-31 10:59 Kyle_Katarn Status new => assigned
2015-12-31 10:59 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-31 10:59 Kyle_Katarn Relationship added related to 0003427
2015-12-31 11:00 Kyle_Katarn Description Updated View Revisions
2016-01-03 22:41 Kyle_Katarn Status assigned => resolved
2016-01-03 22:41 Kyle_Katarn Fixed in Version => 4.2.7
2016-01-03 22:41 Kyle_Katarn Resolution open => fixed
2016-01-17 14:05 Kyle_Katarn Issue cloned: 0003481
2016-01-17 14:05 Kyle_Katarn Relationship added related to 0003481